/* /Components/Bot/ChatInput.razor.rz.scp.css */
[b-vy8ti1ntue] .mud-input-underline::before,
[b-vy8ti1ntue] .mud-input-underline::after {
    display: none !important;
}
/* /Components/Bot/PainDisplay.razor.rz.scp.css */
.invalid-card[b-vf3kcp9cmt] {
    background-color: #ffebee; /* light red */
}
/* /Shared/NavMenu.razor.rz.scp.css */
[b-h8uo0wwaok] .mud-nav-group > .mud-nav-link {
    background-color: transparent !important;
}
